@media screen and (max-width: 768px) {
  /* ================================================================= 
   *
   * tablet size
   *
   * ================================================================= */

.box_new .l_ct .wrap{
  background-size: cover;
}
.scroll_wrap {
  max-width: 440px;
  margin: 0 auto;
}
  .imgR {
    max-width: 100% !important;
    margin: 0 0 0 20px;
  }

  /* ----------------------------------------------------------
  
  		Layout Structure
  
  ---------------------------------------------------------- */
  body {
    overflow-x: hidden;
    background: #fff;
  }

  .inner {
    margin: 0 auto;
    padding: 0 0;
    width: 100%;
  }

  #contents {
    margin-top: 0;
    padding: 20px 15px 40px !important;
  }

  #main #col_main {
    padding-bottom: 0;
    margin-left: 0;
  }

  .ColLeft,
  .ColRight {
    float: none;
    width: 100% !important;
  }

  #col_main .tb_sp2 td {
    float: left;
    width: 50% !important;
  }

  /* ----------------------------------------------------------
  
  		BXI reset
  
  ---------------------------------------------------------- */

  .tbl_block table td {
    width: 100%;
    margin-bottom: -1px;
  }

  .tbl_block img {
    width: 100%;
  }

  table td img {
    display: block;
    margin: auto;
  }

  .anchorlink a {
    background: url(../images/common/h1_icon.png) no-repeat left center;
    border: none !important;
    border-bottom: 2px solid #9d3430 !important;
    display: inline-block;
    padding: 10px 40px;
  }

  .breadcrumb {
    display: block;
  }

  .anchorlink table {
    border-collapse: collapse;
    table-layout: fixed;
  }

  .anchorlink td {
    background: none;
    border-bottom: 0 !important;
    min-height: inherit;
    margin-bottom: 20px !important;
    padding: 0 !important;
  }

  /* Start Content Style */
  #mainimg {
    width: 100%;
  }

  .box_index .l_ct, .box_index .r_ct, .box_new .l_ct, .box_new .r_ct, .box_store .l_ct, .box_store .r_ct, .box_menu1 .l_ct, .box_menu1 .r_ct, .box_menu2 .l_ct, .box_menu2 .r_ct,
  .box_menu .l_ct, .box_menu .r_ct, .box_menu3 .l_ct, .box_menu3 .r_ct {
    width: 100% !important;
  }

  .box_menu1 .l_ct .td_price, .box_menu1 .r_ct .td_price, .box_menu2 .l_ct .td_price, .box_menu2 .r_ct .td_price {
    width: 25% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    vertical-align: top !important;
  }

  .h2_line img {
    display: block;
    margin: 0 auto 20px;
    float: none !important;
  }

  .txt_store img {
    margin: 0 auto 20px;
  }

  .txt_store p {
    float: none !important;
    margin-bottom: 20px;
  }

  .tb_menu1 {
    width: 25% !important;
  }

  .tb_menu1 .td_img img {
    margin-bottom: 0 !important;
  }

  .tb_menu2 {
    height: auto !important;
    width: 33.33% !important;
    float: left !important;
    margin-bottom: 30px !important;
  }

  /* End Contetnt Style */

  /* ----------------------------------------------------------
  
  		Header
  
  ---------------------------------------------------------- */
  #nav_global {
    display: none;
    float: none;
    margin: 15px 0 0 0;
  }

  #header {
    padding-bottom: 10px;
    position: inherit;
  }

  #headerInner h1 {
    display: none;
  }

  .h_logo {
    width: 100%;
    text-align: left;
    margin: 0 0 0 0;
  }

  .h_logo img {
    padding-left: 15px;
  }

  .h_logo #btn_card {
    display: none;
  }

  .h_logo #voice {
    display: none;
  }

  #headerInner h1 {
    width: 90%;
  }

  /* ----------------------------------------------------------
  
  		Footer
  
  ---------------------------------------------------------- */
  #nav_footer {
    display: none;
  }

  #global_footer {
    border-top: 1px solid #fff;
  }

  #footer {
    background-image: none;
    padding: 0 0;
    position: relative;
  }

  .f_logo {
    display: inline-block;
    float: none;
    text-align: center;
    margin: 30px auto 0;
    width: 300px;
  }

  .f_logo p {
    margin-top: 10px;
    text-align: left;
  }

  .f_menu {
    display: none;
  }

  .f_copy {
    display: block;
    text-align: center;
    margin-top: 20px;
    width: 100%;
  }

  #footer_link {
    display: none;
  }

  #footerInner {
    margin-top: 0;
    padding: 0;
    height: auto;
  }

  .f_pagetop {
    top: -94px;
    width: 150px;
  }

  #copy {
    margin: 0;
    padding: 10px;
    text-align: center;
  }

  #twitteriframe {
    display: inline-block;
    margin: 30px auto;
    float: none !important;
  }

  .instagram li img {
    width: 100% !important;
    height: 47.5vw !important;
    object-fit: cover;
    font-family: "object-fit: cover;";
  }

  .instagram iframe {
    width: 100% !important;
  }

  #sns #fb {
    margin: auto;
    float: none;
  }

  #sns {
    padding: 0 10px;
  }

  body .fb-page,
  body .fb-page span,
  body .fb-page span iframe[style] {
    width: 100% !important;
  }

  /* ----------------------------------------------------------
  
  		Side menu
  
  ---------------------------------------------------------- */
  #main #col_main,
  #main #col_side1 {
    float: none;
    width: 100%;
  }

  #main #col_main {
    padding: 0 0 30px;
  }

  #col_side1 .banner {
    text-align: center !important;
  }

  .s_info, .s_info1 {
    margin: auto;
  }

  /* tablet END ###################################################### */
}

@media screen and (max-width: 640px) {
  table img {
    margin-bottom: 20px !important;
  }

  .imgL {
    display: block;
    margin: 0 auto 20px;
    float: none;
  }

  .imgR {
    display: block;
    margin: 0 auto 20px;
    float: none;
  }
}

@media screen and (max-width: 468px) {
  /* ================================================================= 
   *
   * smartphone size
   *
   * ================================================================= */

  /* ----------------------------------------------------------
  
  		Layout Structure
  
  ---------------------------------------------------------- */

  body {
    font-size: 15px;
  }

  #contents {
    padding: 20px 10px 40px !important;
  }

  #col_main {
    padding-bottom: 20px;
    text-align: left;
  }

  .spnone {
    display: none;
  }

  .inner {
    padding: 0 0;
  }

  img.imgL {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .imgR {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 0 20px 0;
  }

  .spimg img {
    display: block;
    margin: auto;
    float: none;
  }

  #col_main .tb_sp2 td {
    float: none;
    width: 100% !important;
  }

  /* ----------------------------------------------------------
  
  		BXI reset
  
  ---------------------------------------------------------- */

  .tbl_scroll table {
    width: auto !important;
  }

  .tbl_block td {
    width: 100% !important;
    margin-top: -1px;
  }

  .style_form th,
  .style_form td {
    margin-top: -1px;
  }

  /* Start Content */
  .scroll {
    height: 235px;
  }

  .scroll_txt td {
    font-size: 15px;
    display: inline;
  }

  .scroll_txt .td_date {
    padding: 0 15px 0 0 !important;
  }

  .scroll_txt .td_ct {
    padding: 0 0 0 0 !important;
  }

  #sns #fb {
    width: 100% !important;
  }

  #sns iframe {
    width: 100% !important;
  }

  .tb_menu1 {
    float: left !important;
    width: 33.33% !important;
  }

  #twitteriframe {
    width: 100% !important;
  }

  /* End Content */
  /* ----------------------------------------------------------
  
  		Header
  
  ---------------------------------------------------------- */
  .h_logo {
    width: 100%;
  }

  /* ----------------------------------------------------------
  
  		Footer
  
  ---------------------------------------------------------- */

  /* ----------------------------------------------------------
  
  		Side menu
  
  ---------------------------------------------------------- */

  /* ----------------------------------------------------------
  
  		Shop style
  
  ---------------------------------------------------------- */
  .sort_catalog {
    margin: 0 !important;
    width: auto !important;
  }

  .sort_catalog_box {
    padding: 0 !important;
    margin: 0 0 30px !important;
    width: 100% !important;
  }

  .r_ct .tb_menu2, .r_ct .tb_menu1 {
    display: none;
  }

  /* smartphone END ################################################## */
}
